Discussion on Dante - Responsive Multi-Purpose WordPress Theme

SwiftIdeas

SwiftIdeas supports this item

Supported

2667 comments found.

Hi guys! I figured out that since v3.3.40 we don’t have layerslider updated. The current DANTE version offers layerslider v6.2 (and this version contains a security vulnerability). Any suggestion?

No problem, happy to help!

- Swift Ideas

Hi guys!

Still not able to update via “Install Required Plugins” panel. I see the alert of a available version (4.6.0), but after clicking in the plugin update button, I receive a fail response that says: “Update package not available.”.

Hi there,

Have you tried removing the plugin, and then installing it again? If not, it will be provided in the next update through ThemeForest.

Thanks,

- Swift Ideas

Hi Ed / Team Swiftideas,

Thumbs up for your awesome theme!

Quick question: when looking at the demo site (dante.swiftideas.net), I do not see Dante’s default HTML comments in the the page source, e.g. <!-// OPEN HTML //-> etc. How can I replicate this without modifying the core theme files?

Thanks in advance! All the best, Alex

Hi Alex,

Without editing the files, the only way we’d suggest would be potentially using the Autoptimize plugin, and enabling the HTML minification option.

The demo theme version isn’t the latest release, hence why they aren’t seen there.

- Swift Ideas

Hello, I realize support is over for this item. Just wanted to make you aware of a code conflict with WP 4.8 I am working through.

Warning: fopen(CMTT_PLUGIN_FILE): failed to open stream: No such file or directory in /home/aa/domains/aa.com/wp-includes/functions.php on line 4785

Warning: fread() expects parameter 1 to be resource, boolean given in /home/aa/domains/aa.com/wp-includes/functions.php on line 4788

Warning: fclose() expects parameter 1 to be resource, boolean given in /home/aa/domains/aa.com/wp-includes/functions.php on line 4791

Hi there,

Please try disabling any plugins you have active. We have tested 4.8 locally with the latest theme version and cannot see any of those warnings.

Thanks,

- Swift Ideas

We are having a problem with the page builder not loading content (on the edit screen) after we updated to 4.8. We went back down to 4.7.4 and the page builder started working again. The content shows fine on the front end, but the backend says, “Welcome to your visual preview area…You don’t have any content at the moment.”. Do you have any estimate on when you will release an update to fix this issue? Thanks

We are waiting on ThemeForest approval, should be within a few hours. If you need sooner please email above and we’ll send it over!

Thanks,

- Swift Ideas

I was able to get the update through auto-update in the dashboard. It looks like things are working now. Thanks for all your work on this.

Great, happy to help.

- Swift Ideas

jbensous

jbensous Purchased

I just updated my theme to the latest version. WP version is 4.8. Everything was going well until I updated the theme to the latest version. Now, every time I try to change one thing on any existing page all of the formatting of text, images – everything – is completely stripped out of the page. I had to restore old pages. No changes I do save in the page builder anymore! What is going on? I have to get these changes done tomorrow and I cannot do anything now without destroying an entire page setup.

Hi @jbensous,

This is a conflict with the latest WordPress version – we have an update that will be released in the next few hours to resolve it.

Thanks for your patience.

- Swift Ideas

jbbman

jbbman Purchased

Love your theme. We’re in the same boat. WP ver 4.8, despite the latest theme update, has rendered SWIFT page editor uneditable. Good news is that saves or restores don’t affect the content, but we do have edits pending. Grateful for your help!

Thanks for the kind words! Have you done the latest auto-update? (v3.3.61)

If so, please clear your browser cache. We have tested this thoroughly locally, and can no longer replicate any issues with the 4.8 update.

Thanks,

- Swift Ideas

geotec

geotec Purchased

hi there, i got a little problem, i build a shop with main categories und subcategories, if im clicking on a product from a subcategory the related products shows all products from the main category. so what i want is that the related products are from the same subcategory, any ideas?

thanks a lot!

thanks for your answer, with this plugin i just can choose single products to be related, we have over 1000 products, i want to define the whole subcategory to be related with a product in this subcategory.

Hmm ok, well this would be a question for WooCommerce support, unfortunately, it’s not something we have looked into before and isn’t within the scope of the theme to provide this functionality.

Thanks,

- Swift Ideas

by
by
by
by
by
by